package zone

// IDs gets array of IDs from ListZones struct
func (le ListZones) IDs() []uint64 {
	res := make([]uint64, 0, len(le.Data))
	for _, e := range le.Data {
		res = append(res, e.ID)
	}
	return res
}
